A new upstream version is available: 0.7.5

package:
python-pgmagick
severity:
high
created:
2019-11-17
last updated:
2020-01-19

A new upstream version 0.7.5 is available, you should consider packaging it.